package com.proyek.akhir.kodel.ui.user.dashboard.ajuanPinjaman

import android.content.Intent
import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import com.proyek.akhir.kodel.MainActivity
import com.proyek.akhir.kodel.R
import com.proyek.akhir.kodel.ui.user.HomeActivity
import kotlinx.android.synthetic.main.activity_success_pinjam.*

class SuccessPinjamActivity : AppCompatActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_success_pinjam)

        selesaiButton.setOnClickListener {
            startActivity(Intent(this, HomeActivity::class.java))
            finish()
        }
    }
}
